﻿@charset "utf-8";


#preContents{
	width:640px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	border:0px solid #cccccc;
	font-size:1.2em;
	line-height:1.2em;
}

.preContentsTitle{
	text-align:center;
	vertical-align:middle;
	border:0px solid #ff0000;
	float:center;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
}

.preContentsTitle img{
	width:350px;
	height:36px;
}

.preContentsSubText{
	margin:0px 0px 25px 0px;
	padding:0px 15px 2px 28px;
	text-align:left;
	float:left;
	border:0px solid #8ec14a;
}

.preContentsSubText img{
	width:350px;
	height:24px;
	border:none;
}

.preContentsSubText2{
	margin:0px 0px 25px 0px;
	padding:0px 5px 2px 8px;
	text-align:left;
	float:left;
	border:3px ridge #8ec14a;
}

.preContentsBtn img{
	width:200px;
	height:35px;
	border:none;
	margin:0px 0px 0px 200px;
	vertical-align:middle;
}

.preListImageLeft{
	width:600px;
	height:138px;
	margin:0px 0px 5px 25px;
	padding:3px;
	border:1px solid #cccccc;
	text-align:left;
}

	.preListImageLeft p{
		margin:5px 10px 0px 215px;
		font-size:0.86em;
		line-height:1.2em;
	}

.preListImageBoxLeft{
	width:203px;
	height:133px;
	float:left;
}

	.preListImageBoxLeft a{
		width:203px;
		height:133px;
		border:1px solid #999999;
		display:block;
		margin:1px 1px 1px 1px;
		float:left;
}

	.preListImageBoxLeft a:hover{
		width:203px;
		height:133px;
		border:1px solid #ff3333;
		display:block;
		margin:1px 1px 1px 1px;
		float:left;
}

	.preListImageBoxLeft img{
		width:200px;
		height:130px;
		border:none;
		margin:1px 1px 1px 1px;
		float:left;
}

.preListImageRight{
	width:600px;
	height:138px;
	margin:0px 0px 5px 25px;
	border:1px solid #cccccc;
	text-align:left;
}

	.preListImageRight p{
		width:380px;
		margin:5px 0px 0px 5px;
		font-size:0.86em;
		line-height:1.2em;
	}

.preListImageBoxRight{
	width:202px;
	height:132px;
	margin:1px 3px 1px 0px;
	padding:0px;
	float:right;
}

	.preListImageBoxRight a{
		width:202px;
		height:132px;
		border:1px solid #999999;
		display:block;
		margin:1px 3px 1px 0px;
		padding:0px;
		float:right;
}

	.preListImageBoxRight a:hover{
		width:202px;
		height:132px;
		border:1px solid #ff3333;
		display:block;
		margin:1px 3px 1px 0px;
		padding:0px;
		float:right;
}

	.preListImageBoxRight img{
		width:200px;
		height:130px;
		border:none;
		margin:0px;
		padding:0px;
		float:left;
}

.preListPolicy{
	font-size:0.8em;
	line-height:1em;
	color: #666666;
}
.preListPolicy ul {
	margin-bottom:20px;
	margin-left:30px;
}

